.flex_cont {
  display: flex;
  place-content: start space-evenly;
  padding-bottom: 2em;
}

@media screen and (max-width: 1000px) {
  .flex_cont {
    display: grid;
  }
  .taille {
    margin-bottom: 2em;
  }
}
.titlepage {
  text-align: center;
  padding: 1em;
  margin: 1em;
  font-size: 25px;
  font-family: "allerta Stencil";
}

/*scss*/

.newcontainer {
  margin-top: 5%;

  .taille {
    width: 521px;
    height: 300px;
    margin-top: 15%;
  }
}
